package com.example.logistics.entity;

public class Good {
    private int id;
    private String phoneNum;
    private int shelfNum;
    private int floorNum;
    private String time;

    public Good(){

    }

    public int getId(){
        return  id;
    }

    public void setId(int id){
        this.id = id;
    }

    public String getPhoneNum(){
        return phoneNum;
    }

    public void setPhoneNum(String phoneNum){
        this.phoneNum = phoneNum;
    }

    public int getShelfNum(){
        return shelfNum;
    }

    public void setShelfNum(int shelfNum){
        this.shelfNum = shelfNum;
    }

    public int getFloorNum(){
        return floorNum;
    }

    public void setFloorNum(int floorNum){
        this.floorNum = floorNum;
    }

    public String getTime(){
        return time;
    }
    public void setTime(String time){
        this.time = time;
    }

}
